﻿@{
    ViewBag.Title = "About";
}
<p>
    <font face="Tahoma"><span style="font-size: 12px"><a href="/Images/maps/map_1.jpg"
        target="_blank">
        <img alt="" src="/Images/maps/map_1.jpg" style="border-bottom: 0px solid; border-left: 0px solid;
            width: 50%; height: 50%; border-top: 0px solid; border-right: 0px solid" />
    </a></span></font>
</p>
<p>
    <font face="Tahoma"><span style="font-size: 12px"><a href="/Images/maps/map_2.jpg"
        target="_blank">
        <img alt="" src="/Images/maps/map_2.jpg" style="border-bottom: 0px solid; border-left: 0px solid;
            width: 50%; height: 50%; border-top: 0px solid; border-right: 0px solid" />
    </a></span></font>
</p>
<p>
    <font face="Tahoma"><span style="font-size: 12px"><a href="/Images/maps/map_3.jpg"
        target="_blank">
        <img alt="" src="/Images/maps/map_3.jpg" style="border-bottom: 0px solid; border-left: 0px solid;
            width: 50%; height: 50%; border-top: 0px solid; border-right: 0px solid" />
    </a></span></font>
</p>
<p>
    <font face="Tahoma"><span style="font-size: 12px"><a href="/Images/maps/map_4.jpg"
        target="_blank">
        <img alt="" src="/Images/maps/map_4.jpg" style="border-bottom: 0px solid; border-left: 0px solid;
            width: 50%; height: 50%; border-top: 0px solid; border-right: 0px solid" />
    </a></span></font>
</p>
<p>
    <font face="Tahoma"><span style="font-size: 12px"><a href="/Images/maps/map_5.jpg"
        target="_blank">
        <img alt="" src="/Images/maps/map_5.jpg" style="border-bottom: 0px solid; border-left: 0px solid;
            width: 50%; height: 50%; border-top: 0px solid; border-right: 0px solid" />
    </a></span></font>
</p>
